Bug 17073 - Ошибка перевода man head
: Ошибка перевода man head
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/man-pages-ru)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-09-10 08:50 by
Modified: 2009-10-07 13:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-09-10 08:50:28
Из русского man head:

-n, --lines=[-]N
вывод первыx N строк каждого файла вместо первых 10; с предваряющим символом
'-' вывод последних N строк каждого файла

Из английского man head:
-n, --lines=[-]N
print the first N lines instead of the first 10; with the leading `-', print
all but the last N lines of each file

Фраза "с предваряющим символом '-' вывод последних N строк каждого файла"
переведена ошибочно. Должно быть "с предваряющим символом '-' вывод всех строк
каждого файла, за исключением последних N".
------- Comment #1 From 2009-09-11 15:09:05 -------
mass reassign: sass@ apparently doesn't maintain man-pages-ru anymore, thanks
for all the efforts
------- Comment #2 From 2009-10-05 19:06:18 -------
man-pages-ru-0.98-alt16 -> sisyphus:

* Mon Oct 05 2009 Slava Semushin <php-coder@altlinux> 0.98-alt16

- NMU
- head.1: corrected description for -n option (Closes: #17073)
- wget.1: fixed -nH option description (Closes: #17438)
- hosts.5: fixed typo and corrected translation (Closes: #18443)
- Spec cleanup